># <b># FineWoodPieces</b>

Adds finewood variants of the wood build pieces, stone roof shingles, thatch walls, additional containers and clutters.

<br/>

![](https://i.ibb.co/DG2mhzk/ss1.png)
![](https://i.ibb.co/YpPV9Qz/ss2.png)
![](https://i.ibb.co/L6L99hT/ss3.png)

<br/>

>## ## Installation (manual)

- extract `FineWoodPieces.dll` file to your `BepInEx\Plugins\` folder
- (NOTE: DELETE config\blacks7ar.FineWoodPieces.cfg and let the mod generate a new one for the changes to take effect.)

<br/>

>## ## Features

- Adds new 51 build pieces (finewood variants of wood pieces, stone shingles, thatch walls, containers and clutters).
- Adds a new pickable called Reeds (grows at the edges of meadows and black forest), which gives Straw that you can use to build thatch walls and thatch roofs.
- (NOTE: If adding to an existing world/old world, reeds will only spawn at unexplored maps.)
- Configurable recipe.
- Uses ServerSync and built in config watcher.
- Configurable through config file or [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

<br/>

>## ## Credits
- GraveBear and CookieMilk (for always helping me and when i have a questions)

<br/>

>## ## Changelog

<br/>

v1.1.1
- updated to the latest valheim build (217.14) hilders request.
- added 3 build pieces (thatch walls).
- added a new pickable plant called reeds (grows at the edges of meadows and black forest), which gives straw that you can use to build thatch roofs and thatch walls.

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.0.9
- updated to the latest valheim build (216.9)

v1.0.8
- fixed icons and changed some textures.

v1.0.7
- fixed some minor shader issues

v1.0.6
- fixed finewood chair and finewood stools height so you can sit properly.
- fixed stone light post comfort buff range

v1.0.5
- added snappoints to finewood ledge
- added 15 new build pieces
- added repair function to the bronze hammer

v1.0.1
- added custom hammer for finewoodpieces called bronze hammer that you can craft at the forge.

v1.0.0
- first release

</details>